<?php $title = ! empty( $instance['title'] ) ? $instance['title'] : ''; ?>
<?php $text = ! empty( $instance['text'] ) ? $instance['text'] : ''; ?>
<?php $contact_form = ! empty( $instance['contact_form'] ) ? $instance['contact_form'] : ''; ?>
<?php $address = ! empty( $instance['address'] ) ? $instance['address'] : ''; ?>
<?php $phone = ! empty( $instance['phone'] ) ? $instance['phone'] : ''; ?>
<?php $email = ! empty( $instance['email'] ) ? $instance['email'] : ''; ?>
<?php $skype = ! empty( $instance['skype'] ) ? $instance['skype'] : ''; ?>
<?php $facebook = ! empty( $instance['facebook'] ) ? $instance['facebook'] : ''; ?>
<?php $twitter = ! empty( $instance['twitter'] ) ? $instance['twitter'] : ''; ?>
<?php $google_plus = ! empty( $instance['google_plus'] ) ? $instance['google_plus'] : ''; ?>
<?php $linkedin = ! empty( $instance['linkedin'] ) ? $instance['linkedin'] : ''; ?>
<?php $youtube = ! empty( $instance['youtube'] ) ? $instance['youtube'] : ''; ?>

<!-- Title -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'title' ) ); ?>">
        <?php echo __( 'Title', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'title' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'title' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $title ); ?>">
</p>

<!-- Text -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'text' ) ); ?>">
        <?php echo __( 'Text', 'realia' ); ?>
    </label>

    <textarea  class="widefat"
               cols="20"
               rows="4"
               id="<?php echo esc_attr( $this->get_field_id( 'text' ) ); ?>"
               name="<?php echo esc_attr( $this->get_field_name( 'text' ) ); ?>"><?php echo esc_attr( $text ); ?></textarea>
</p>

<!-- Contact form -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'contact_form' ) ); ?>">
        <?php echo __( 'Contact Form (shortcode)', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'contact_form' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'contact_form' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $contact_form ); ?>">
</p>

<!-- Address -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'address' ) ); ?>">
        <?php echo __( 'Address', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'address' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'address' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $address ); ?>">
</p>

<!-- Phone -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'phone' ) ); ?>">
        <?php echo __( 'Phone', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'phone' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'phone' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $phone ); ?>">
</p>

<!-- Email -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'email' ) ); ?>">
        <?php echo __( 'Email', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'email' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'email' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $email ); ?>">
</p>

<!-- Skype -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'skype' ) ); ?>">
        <?php echo __( 'Skype', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'skype' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'skype' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $skype ); ?>">
</p>

<!-- Facebook -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'facebook' ) ); ?>">
        <?php echo __( 'Facebook', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'facebook' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'facebook' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $facebook ); ?>">
</p>

<!-- Twitter -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'twitter' ) ); ?>">
        <?php echo __( 'Twitter', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'twitter' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'twitter' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $twitter ); ?>">
</p>

<!-- Google Plus -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'google_plus' ) ); ?>">
        <?php echo __( 'Google Plus', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'google_plus' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'google_plus' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $google_plus ); ?>">
</p>

<!-- LinkedIn -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'linkedin' ) ); ?>">
        <?php echo __( 'LinkedIn', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'linkedin' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'linkedin' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $linkedin ); ?>">
</p>

<!-- Youtube -->
<p>
    <label for="<?php echo esc_attr( $this->get_field_id( 'youtube' ) ); ?>">
        <?php echo __( 'Youtube', 'realia' ); ?>
    </label>

    <input  class="widefat"
            id="<?php echo esc_attr( $this->get_field_id( 'youtube' ) ); ?>"
            name="<?php echo esc_attr( $this->get_field_name( 'youtube' ) ); ?>"
            type="text"
            value="<?php echo esc_attr( $youtube ); ?>">
</p>
